import request from "@/utils/request";

// 项目管理--项目信息列表
export function apiManageProjectLists(params: any) {
  return request.get({ url: "/manage_basic.manage_project/lists", params });
}

// 添加项目管理--项目信息
export function apiManageProjectAdd(params: any) {
  return request.post({ url: "/manage_basic.manage_project/add", params });
}

// 编辑项目管理--项目信息
export function apiManageProjectEdit(params: any) {
  return request.post({ url: "/manage_basic.manage_project/edit", params });
}

// 删除项目管理--项目信息
export function apiManageProjectDelete(params: any) {
  return request.post({ url: "/manage_basic.manage_project/delete", params });
}

// 项目管理--项目信息详情
export function apiManageProjectDetail(params: any) {
  return request.get({ url: "/manage_basic.manage_project/detail", params });
}

export function apiManageProjectSearch(params: any) {
  return request.get({ url: "/manage_basic.manage_project/datas", params });
}
